{
    "application": {
        "name": "Fishing"
    },
    "button": {
        "exit": "Exit",
        "close": "Close",
        "newGame": "New Game",
        "settings": "Settings",
        "menu": "Menu",
        "singlePlayer": "Single Player",
        "multiPlayer": "Multi Player",
        "generate": "Release the fish",
        "ready": "Ready",
        "cancel": "Cancel",
        "copyLink": "Copy join link",
        "joinGame": "Join game",
        "mainScreen": "Go to main screen",
        "instruction": "How to play",
        "rules": "Game rules"
    },
    "settings": {
        "sound": {
            "title": "Sound",
            "mute": "Mute",
            "master": "Master",
            "effects": "Effects",
            "music": "Music",
            "ambient": "Ambient"
        }
    },
    "game": {
        "yourTurn": "Your turn",
        "opponentTurn": "Opponent`s turn",
        "over": "Game Over",
        "win": "You win!",
        "loose": "You loose!"
    },
    "title": {
        "game": "Game",
        "language": "Language",
        "player": "Player"
    }
    

}